What are the minimum requirements to use Rabbit?

What are Rabbit's minimum requirements?


Web Browsers

  • The latest, stable version of Chrome, Firefox, or Opera
  • Safari and Microsoft Edge are NOT supported

Mobile Devices

Rabbit for iOS on iPhone, iPod Touch, and iPad

  • iOS 10, and 11. Download the iOS app from the App Store

Rabbit for Android on Android smartphones and tablets

 

Recommended Speeds

Internet speed required to run Rabbit depends on what you're doing inside Rabbit. You'll need at least a 3 Mbps download / 1 Mbps upload connection. If you plan on having multiple A/V streams in your chat, or using the HD setting to watch the Rabbitcast, you'll need a stronger connection.

Here's a breakdown:

  • Share video/audio: 1 Mbps upload
  • View someone else's video/audio: 0.5 Mbps download per person
  • Watch the Rabbitcast: 3 Mbps download

Doing things on your network like downloading files or having multiple people/devices on your network uses a lot of bandwidth, so if your Rabbitcast lags, we recommend stopping any downloads running in the background. 

You'll also need a stable connection. Even if your connection seems stable, you may experience issues with Rabbit if your network drops or is otherwise unstable (often caused by low bandwidth).

💡 Tip: Are you on iOS or Android? A WiFi connection is preferred over cellular data for stability. (Your mobile data connection may fluctuate a lot and not be as stable as WiFi.) 

Tips to increase your internet speed

  • Switch from data to WiFi for a more stable connection
  • Restart your router (the box your internet plugs into)
  • Move closer to your router
  • Wire in directly using an ethernet cord
  • Close programs on your computer you're not currently using

What browsers does Rabbit support (and why)?

Rabbit is currently optimized to be used on the following web browsers:

  • Chrome
  • Firefox
  • Opera

These browsers all support WebRTC, the technology we use for audio and video. Also, they keep up to date with the latest changes in WebRTC with each update. 

Meet the minimum requirements, but still having issues? A stable connection is also required, as network drops and low bandwidth can negatively impact your Rabbit experience.

If you have any questions (or would like to request that we support your device / browser), shoot us a message at help@rabb.it.

Was this article helpful?
8 out of 10 found this helpful
Have more questions? Submit a request

Comments

0 comments

Article is closed for comments.